Subject: (urth) Ultan's grammar quip

From: Jason H <beet31425 at gmail.com>
Date: Fri, 13 May 2011 09:15:47 +0000

Shadow Grammar Puzzle:

When Ultan meets Severian, he asks him whose apprentice he is; Severian
replies that Master Gurloes sent him and that Master Palaemon teaches the
apprentices; Ultan replies "But not grammar".

The implication of his little joke is that Severian made a grammatical error
at some point since they met. What's the error?

(I *think* I know, but I'm only 75% sure. So I'm curious what other people
think.)

-Jason
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110513/d9f9d54b/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Fri, 13 May 2011 11:47:23 +0000

I assume it's "Master Palaemon teaches us apprentices, mostly."

I think Ultan means the word "mostly" is misplaced, making it sound like 
Palaemon teaches "apprentices" as a subject, thus, "but not grammar."

On 5/13/2011 5:15 AM, Jason H wrote:
> Shadow Grammar Puzzle:
>
> When Ultan meets Severian, he asks him whose apprentice he is; 
> Severian replies that Master Gurloes sent him and that Master Palaemon 
> teaches the apprentices; Ultan replies "But not grammar".
>
> The implication of his little joke is that Severian made a grammatical 
> error at some point since they met. What's the error?
>
> (I *think* I know, but I'm only 75% sure. So I'm curious what other 
> people think.)
>
>
> -Jason
>

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110512-1, 05/12/2011
Tested on: 5/13/2011 7:47:24 AM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 13 May 2011 14:23:23 +0000

For the same reason, I always thought the problem was with "us 
apprentices". But this is really a style issue rather than a grammatical 
one. Perhaps it was a pet-peeve of style guide writers when Wolfe went 
to college. The problem is that it uses two direct objects (which could 
be argued to be a grammatical error, I suppose). Thus, it is cumbersome 
and confusing for the reason David gave. So, it is for clarity's sake, 
rather than ignorance, that people tend to replace the "us" with "we" 
which is technically incorrect. One should avoid the pattern entirely. 
If "us" needs to be qualified and the speaker needs to clarify his 
membership to "us", there are lots of ways to speak and write the 
thought more clearly.

On 5/13/2011 6:47 AM, David Stockhoff wrote:
> I think Ultan means the word "mostly" is misplaced, making it sound 
> like Palaemon teaches "apprentices" as a subject, thus, "but not 
> grammar."
>
>
>
>> Severian replies that Master Gurloes sent him and that Master 
>> Palaemon teaches the apprentices; Ultan replies "But not grammar".
>>
>> The implication of his little joke is that Severian made a 
>> grammatical error at some point since they met. What's the error?
>>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

---

From: Jason H <beet31425 at gmail.com>
Date: Fri, 13 May 2011 18:33:08 +0000

I agree that Severian's grammatical error occurs in "Master Palaemon teaches
us apprentices, mostly", but I have a different take.

There's nothing inherently wrong with the "us apprentices", grammatically or
stylistically. People often misuse "us" vs. "we" in this setting (as James
says), so our suspicions here are raised, but Severian's use is correct. So
why does Ultan imply that he didn't learn grammar?

I think that the problem is the placement of "mostly" (although for a
different reason from what David says). It needs to be adjacent to the word
it modifies. The correct statement is "Master Palaemon mostly teaches us
apprentices." That is, the main thing that Palaemon does is teach: he
"mostly teaches". In contrast, "teaches us apprentices, mostly" really means
that he teaches different kinds of people, and most of them are apprentices
(but e.g. there might be some journeymen that he also teaches). I don't
think this is what Severian means.

Adverb placement is a common but subtle issue. It's the different between
saying "John eats only sushi" (correct), and "John only eats sushi"
(commonly used, but wrong: it implies that John does nothing but eat; he
doesn't sleep, or work, etc.).

To me, this little "grammar puzzle" Wolfe sets up is more interesting than
speculating on whether Severian's great-aunt might actually be  Baldander's
cousin. But I realize I might be in the minority here. :)

-Jason

On Fri, May 13, 2011 at 7:23 AM, James Wynn <crushtv at gmail.com> wrote:

> one. Perhaps it was a pet-peeve of style guide writers when Wolfe went to
> college. The problem is that it uses two direct objects (which could be
> argued to be a grammatical error, I suppose). Thus, it is cumbersome and
> confusing for the reason David gave. So, it is for clarity's sake, rather
> than ignorance, that people tend to replace the "us" with "we" which is
> technically incorrect. One should avoid the pattern entirely. If "us" needs
> to be qualified and the speaker needs to clarify his membership to "us",
> there are lots of ways to speak and write the thought more clearly.
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110513/9223b7bb/attachment.htm>

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Fri, 13 May 2011 18:44:51 +0000

> think this is what Severian means.

If Severian meant that, he would probably say "Master Palaemon teaches
mostly us apprentices" -- or, more properly, "mainly." The hanging
adverb, separated by a comma from the rest of the sentence, is used by
Mark Twain (especially in the voice of Huck Finn) exactly as
Wolfe-through-Severian uses it here: to modify the verb, but to have
that modification come as an afterthought. The sentence as provided is
perhaps technically ambiguous, but the meaning is clear: it is the
same as if the "mostly" had been placed before "teaches."

-- 
Dan'l Danehy-Oakes

---

From: Jason H <beet31425 at gmail.com>
Date: Fri, 13 May 2011 19:11:22 +0000

Hmmm... I *think* we're basically agreeing, Dan'l.

Severian's meaning is certainly clear, I grant you-- that's how Ultan knew
what he meant. And I'm sure that great writers, including Mark Twain, use it
that way, especially if they're writing colloquially. The question here is:
what grammatical fault is Ultan chiding Severian for? And I think the answer
is that this dangling adverb, modifying a non-adjacent word, is not just
"perhaps technically ambiguous", but, to Ultan, grammatically wrong.

-J

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110513/5058f495/attachment.htm>

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 13 May 2011 19:11:28 +0000

On 5/13/2011 1:33 PM, Jason H wrote:
> I agree that Severian's grammatical error occurs in " Master Palaemon 
> teaches us apprentices, mostly", but I have a different take. There's 
> nothing inherently wrong with the "us apprentices", grammatically or 
> stylistically. People often misuse "us" vs. "we" in this setting (as 
> James says), so our suspicions here are raised, but Severian's use is 
> correct. So why does Ultan imply that he didn't learn grammar?
> different reason from what David says). It needs to be adjacent to the 
> word it modifies. The correct statement is "Master Palaemon mostly 
> teaches us apprentices." That is, the main thing that Palaemon does is 
> teach: he "mostly teaches". In contrast, "teaches us apprentices, 
> mostly" really means that he teaches different kinds of people, and 
> most of them are apprentices (but e.g. there might be some journeymen 
> that he also teaches). I don't think this is what Severian means.

I don't think that is what Sev is saying. He is saying "Although Gurloes 
sent me, my training is PRIMARILY received by Palaemon...but not 
entirely. I consider myself Palaemon's apprentice, if I had to choose 
one." It is true that "mostly" is ambiguous here. So it the use of "us 
apprentices". The placement of "mostly" is ambiguous and so is it's 
usage in the first place.

J.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110513/d8db2e80/attachment-0001.htm>

---

From: Jason H <beet31425 at gmail.com>
Date: Fri, 13 May 2011 20:23:10 +0000

James,

Good ear, and I think I now agree with you as to what Sev meant. But I
wouldn't say "the placement of 'mostly' is ambiguous".  If we want to be
really strict, there are right and wrong placements, depending on the
meaning of the sentence.

Here are three possible meanings:

1. Most of the people Palaemon teaches are apprentices.
2. Most of what Palaemon does is teach.
3. Most of the teaching is done by Palaemon.

I still think that to a strict grammarian like Ultan, Sev's statement is
only correct if he means (1). (Which he doesn't, hence the error.)

If Sev had meant (2) (as I originally thought), he should have said "Master
Palaemon mostly teaches us apprentices."

If Sev had meant (3) (which, I agree with James, is what he really does
mean), he should have said something like "Mostly Master Palaemon teaches us
apprentices." (Although I guess "Master Palaelmon mostly teaches..." works
here too.)

Is this splitting hairs in the most absurd way? Of course! I'm just a mortal
trying to get the Master Librarian's little joke.

-Jason

On Fri, May 13, 2011 at 12:11 PM, James Wynn <crushtv at gmail.com> wrote:

> sent me, my training is PRIMARILY received by Palaemon...but not entirely. I
> consider myself Palaemon's apprentice, if I had to choose one." It is true
> that "mostly" is ambiguous here. So it the use of "us apprentices". The
> placement of "mostly" is ambiguous and so is it's usage in the first place.
>
>
> J.
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110513/945faa27/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 14 May 2011 12:37:54 +0000

Certainly Ultan would be a grammar nazi, and certainly the placement of 
"mostly" is ambiguous. But does all this address Ultan's joke?

How do these strike you in terms of Ultan's completion of Severian's 
sentence:

1. Most of the people Palaemon teaches are apprentices, but not grammar.
2. Most of what Palaemon does is teach, but not grammar.
3. Most of the teaching is done by Palaemon, but not grammar.

#1 doesn't work at all. #2 and #3 are marginal at best.

On 5/13/2011 4:23 PM, Jason H wrote:
> wouldn't say "the placement of 'mostly' is ambiguous".  If we want to 
> be really strict, there are right and wrong placements, depending on 
> the meaning of the sentence.
>
> I still think that to a strict grammarian like Ultan, Sev's statement 
> is only correct if he means (1). (Which he doesn't, hence the error.)
>
> If Sev had meant (2) (as I originally thought), he should have said 
> "Master Palaemon mostly teaches us apprentices."
>
> If Sev had meant (3) (which, I agree with James, is what he really 
> does mean), he should have said something like "Mostly Master Palaemon 
> teaches us apprentices." (Although I guess "Master Palaelmon mostly 
> teaches..." works here too.)
>
> Is this splitting hairs in the most absurd way? Of course! I'm just a 
> mortal trying to get the Master Librarian's little joke.
>
>
> -Jason
>
> On Fri, May 13, 2011 at 12:11 PM, James Wynn <crushtv at gmail.com 
> <mailto:crushtv at gmail.com>> wrote:
>
>>     I agree that Severian's grammatical error occurs in " Master
>>     Palaemon teaches us apprentices, mostly", but I have a different
>>     take. There's nothing inherently wrong with the "us apprentices",
>>     grammatically or stylistically. People often misuse "us" vs. "we"
>>     in this setting (as James says), so our suspicions here are
>>     raised, but Severian's use is correct. So why does Ultan imply
>>     that he didn't learn grammar?
>>     I think that the problem is the placement of "mostly" (although
>>     for a different reason from what David says). It needs to be
>>     adjacent to the word it modifies. The correct statement is
>>     "Master Palaemon mostly teaches us apprentices." That is, the
>>     main thing that Palaemon does is teach: he "mostly teaches". In
>>     contrast, "teaches us apprentices, mostly" really means that he
>>     teaches different kinds of people, and most of them are
>>     apprentices (but e.g. there might be some journeymen that he also
>>     teaches). I don't think this is what Severian means.
>
>     I don't think that is what Sev is saying. He is saying "Although
>     Gurloes sent me, my training is PRIMARILY received by
>     Palaemon...but not entirely. I consider myself Palaemon's
>     apprentice, if I had to choose one." It is true that "mostly" is
>     ambiguous here. So it the use of "us apprentices". The placement
>     of "mostly" is ambiguous and so is it's usage in the first place.
>
>
>     J.
>
>     To post, write urth at urth.net <mailto:urth at urth.net>
> avast! Antivirus: Inbound message clean.
> Virus Database (VPS): 110513-1, 05/13/2011
> Tested on: 5/13/2011 4:24:12 PM

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110514-0, 05/14/2011
Tested on: 5/14/2011 8:37:55 AM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com